#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-th
version:              0.1.7
visibility:           public
id:                   tasty-th-0.1.7-IaU0OoP3mm4F0dyPa7C47m
key:                  tasty-th-0.1.7-IaU0OoP3mm4F0dyPa7C47m
license:              BSD-3-Clause
maintainer:           Benno Fünfstück <benno.fuenfstueck@gmail.com>
author:               Oscar Finnsson & Emil Nordling & Benno Fünfstück
homepage:             http://github.com/bennofs/tasty-th
synopsis:             Automatic tasty test case discovery using TH
description:
    Generate tasty TestTrees automatically with TemplateHaskell. See the README for example usage.

category:             Testing
abi:                  7c8c55f878fae69819c3a963c35edf40
exposed:              True
exposed-modules:      Test.Tasty.TH
import-dirs:          /usr/lib/ghc-8.10.3/site-local/tasty-th-0.1.7
library-dirs:         /usr/lib/ghc-8.10.3/site-local/tasty-th-0.1.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/tasty-th-0.1.7
hs-libraries:         HStasty-th-0.1.7-IaU0OoP3mm4F0dyPa7C47m
depends:
    base-4.14.1.0 haskell-src-exts-1.23.1-8wbSqOYWfsL2RRs5mNK6ii
    tasty-1.3.1-KPhUHaOdpDoG4OZdgFtgDb template-haskell-2.16.0.0

haddock-interfaces:   /usr/share/doc/haskell-tasty-th/html/tasty-th.haddock
haddock-html:         /usr/share/doc/haskell-tasty-th/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

